#!/bin/bash

if [ ! -d for-download ] ; then
  echo "Creating directory: for-download"
  mkdir for-download
fi

echo "Generating sanitized CSV version of spreadsheet suitable for download through DL"
python prepare/xls-to-sanitized-csv.py \
  "import/Archaeological-report-PDFs-2020-02-26.xls" \
  "for-download/Archaeological-Reports-26-Feb-2020.csv"

echo "Generating PDF-Bound and Unbound CSV files for use in import.pl"
python prepare/xls-to-csv.py "import/Archaeological-report-PDFs-2020-02-26.xls"


